=== debian/control ===
Source: uharfbuzz
Section: python
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3 (>= 3.1),
 libharfbuzz-dev,
 pybuild-plugin-pyproject,
 python3,
 python3-dev,
 python3-pkgconfig,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.3
Homepage: https://github.com/harfbuzz/uharfbuzz
Vcs-Git: https://salsa.debian.org/fonts-team/uharfbuzz.git
Vcs-Browser: https://salsa.debian.org/fonts-team/uharfbuzz
Testsuite: autopkgtest-pkg-pybuild
Description: Streamlined Cython bindings for the HarfBuzz shaping engine
 This package provides the Cython-based Python binding for the HarfBuzz
 shaping engine.

Package: python3-uharfbuzz
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
