=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export USE_SYSTEM_LIBS := 1

%:
	dh $@ --buildsystem=pybuild
